## de.ix.jspTutorial.constants
Interface MailConstants

All Known Implementing Classes:
  RequestProcessor, MailHelper

public interface MailConstants

Interface with all static XML ta names

Field Summary
`static java.lang.String` `C_CONFIG_MAIL_DEBUG` MAIL_DEBUG ServletContext Access Key
`static java.lang.String` `C_CONFIG_MAIL_RECIPIENT` MAIL_RECIPIENT ServletContext Access Key
`static java.lang.String` `C_CONFIG_MAIL_SMTP_HOST` MAIL_SMTP_HOST ServletContext Access Key
`static java.lang.String` `C_CONFIG_USE_EMAIL` USE_EMAIL ServletContext Access Key
`static boolean` `MAIL_DEBUG`
`static java.lang.String` `MAIL_RECIPIENT`
`static java.lang.String` `MAIL_SMTP_HOST`
`static boolean` `USE_EMAIL`

Field Detail

### USE_EMAIL

    public static final boolean USE_EMAIL

### MAIL_DEBUG

    public static final boolean MAIL_DEBUG

### MAIL_SMTP_HOST

    public static final java.lang.String MAIL_SMTP_HOST

### MAIL_RECIPIENT

    public static final java.lang.String MAIL_RECIPIENT

### C_CONFIG_USE_EMAIL

    public static final java.lang.String C_CONFIG_USE_EMAIL

  USE_EMAIL ServletContext Access Key

### C_CONFIG_MAIL_DEBUG

    public static final java.lang.String C_CONFIG_MAIL_DEBUG

  MAIL_DEBUG ServletContext Access Key

### C_CONFIG_MAIL_SMTP_HOST

    public static final java.lang.String C_CONFIG_MAIL_SMTP_HOST

  MAIL_SMTP_HOST ServletContext Access Key

### C_CONFIG_MAIL_RECIPIENT

    public static final java.lang.String C_CONFIG_MAIL_RECIPIENT

  MAIL_RECIPIENT ServletContext Access Key

~ Das iX JSP Tutorial III - © 2000 by Peter Roßbach ~